<?php

Route::prefix('Orders')->name('Orders.')->group(function () {
    Route::get('order', 'OrderController@order')->name('order');
    Route::get('confirmed', 'OrderController@confirmed')->name('confirmed');
    Route::post('order', 'OrderController@store')->name('store');
    Route::any('', 'OrderController@index')->name('index');
    Route::get('view/{uuid?}', 'OrderController@view')->name('view');
    Route::get('pdf/{uuid?}', 'OrderController@getPdf')->name('pdf');
});
